package com.buy507.mall.model;

import java.math.BigDecimal;
import java.math.BigInteger;
import java.util.Date;

public class UmsTransferrecord {

    private Long Id;//主键Id

    private String MemberName;//转账会员昵称

    private String ReceiverName;//接收会员昵称

    private String Phone;//接收会员电话

    private BigDecimal Value;//会员值

    private String Note;//备注

    public String getPhone() {
        return Phone;
    }

    public void setPhone(String phone) {
        Phone = phone;
    }

    private Date CreateTime;//创建时间

    public Long getId() {
        return Id;
    }

    public void setId(Long id) {
        Id = id;
    }

    public String getMemberName() {
        return MemberName;
    }

    public void setMemberName(String memberName) {
        MemberName = memberName;
    }

    public String getReceiverName() {
        return ReceiverName;
    }

    public void setReceiverName(String receiverName) {
        ReceiverName = receiverName;
    }


    public BigDecimal getValue() {
        return Value;
    }

    public void setValue(BigDecimal value) {
        Value = value;
    }

    public String getNote() {
        return Note;
    }

    public void setNote(String note) {
        Note = note;
    }

    public Date getCreateTime() {
        return CreateTime;
    }

    public void setCreateTime(Date createTime) {
        CreateTime = createTime;
    }
}
